<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--Generated with glade3 3.4.5 on Sun Aug 10 20:06:50 2008 -->
<glade-interface>
  <widget class="GtkWindow" id="progresswindow">
    <property name="title" translatable="yes">Converting</property>
    <child>
      <widget class="GtkHBox" id="hbox1">
        <property name="visible">True</property>
        <property name="spacing">10</property>
        <child>
          <widget class="GtkLabel" id="progresslabel">
            <property name="visible">True</property>
            <property name="label" translatable="yes">Progress</property>
          </widget>
        </child>
        <child>
          <widget class="GtkButton" id="abortbutton">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
            <property name="label" translatable="yes">gtk-cancel</property>
            <property name="use_stock">True</property>
            <property name="response_id">0</property>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="pack_type">GTK_PACK_END</property>
            <property name="position">1</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
